Version 0.2:
	Some new features:
		+ Tables can be renamed.
		+ Quaries can be executed by directly entering SQL code or by graphically
		  building it.
		+ Views can be created and dropped.
		+ Files can be loaded by supplying them on the command line.

Version 0.1:
	First Release
